<?php
/**
 * The template used for displaying page content in page.php
 *

 */

?>
<?php


		if ( is_front_page() && is_page_template( 'template-fullwidth.php' ) ) {
			return;
		}

		?>

             
    <?php
$bg_img = get_the_post_thumbnail_url( get_the_ID(), 'full' );
?>



	<?php the_content(); ?>



	
	
